/*     247616 : 버튼      */
.button__247616__ {font-size:0}
.button__247616__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247616__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247616__ a {font-size:15px}
}

/*     247617 : 버튼      */
.button__247617__ {font-size:0}
.button__247617__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247617__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247617__ a {font-size:15px}
}

/*     247618 : 버튼      */
.button__247618__ {font-size:0}
.button__247618__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247618__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247618__ a {font-size:15px}
}

/*     247619 : 버튼      */
.button__247619__ {font-size:0}
.button__247619__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247619__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__247619__ a {font-size:15px}
}

/*     247620 : 버튼형 타이틀      */
.button_title__247620__ {font-size:0}
.button_title__247620__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__247620__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__247620__ p {font-size:15px}
}

/*     247621 : 이미지 (비율형)      */
.img_ratio__247621__ {max-width:100%;vertical-align:top}
.img_ratio__247621__ * {box-sizing:border-box}
.img_ratio__247621__ a {display:block;vertical-align:top}
.img_ratio__247621__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247621__ img {width:auto}
}

/*     247622 : 공백      */
.solid_line__247622__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__247622__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__247622__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__247622__ {height:20px}
}

/*     247623 : 타이틀 텍스트      */
.title__247623__ {font-size:0}
.title__247623__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247623__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247623__.style_top p {padding-top:10px}
.title__247623__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247623__.style_right p {padding-right:14px}
.title__247623__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247623__.style_bottom p {padding-bottom:12px}
.title__247623__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247623__.style_left p {padding-left:14px}
.title__247623__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247623__.style_circle1 p {padding-left:18px}
.title__247623__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247623__.style_circle2 p {padding-left:18px}
.title__247623__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247623__ p {font-size:20px}
	.title__247623__.style_top p:before {width:20px}
	.title__247623__.style_right p:before {height:20px}
	.title__247623__.style_bottom p:before {width:20px}
	.title__247623__.style_left p:before {height:20px}
}

/*     247624 : 이미지 (비율형)      */
.img_ratio__247624__ {max-width:100%;vertical-align:top}
.img_ratio__247624__ * {box-sizing:border-box}
.img_ratio__247624__ a {display:block;vertical-align:top}
.img_ratio__247624__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247624__ img {width:auto}
}

/*     247625 : 타이틀 텍스트      */
.title__247625__ {font-size:0}
.title__247625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247625__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247625__.style_top p {padding-top:10px}
.title__247625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247625__.style_right p {padding-right:14px}
.title__247625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247625__.style_bottom p {padding-bottom:12px}
.title__247625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247625__.style_left p {padding-left:14px}
.title__247625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247625__.style_circle1 p {padding-left:18px}
.title__247625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247625__.style_circle2 p {padding-left:18px}
.title__247625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247625__ p {font-size:20px}
	.title__247625__.style_top p:before {width:20px}
	.title__247625__.style_right p:before {height:20px}
	.title__247625__.style_bottom p:before {width:20px}
	.title__247625__.style_left p:before {height:20px}
}

/*     247626 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247626__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247626__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247626__ ul li:first-child {margin-top:0}
.text_list__247626__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247626__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247626__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247626__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247626__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247626__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247626__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247626__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247626__ ul li {font-size:15px}
}

/*     247627 : 타이틀 텍스트      */
.title__247627__ {font-size:0}
.title__247627__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247627__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247627__.style_top p {padding-top:10px}
.title__247627__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247627__.style_right p {padding-right:14px}
.title__247627__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247627__.style_bottom p {padding-bottom:12px}
.title__247627__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247627__.style_left p {padding-left:14px}
.title__247627__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247627__.style_circle1 p {padding-left:18px}
.title__247627__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247627__.style_circle2 p {padding-left:18px}
.title__247627__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247627__ p {font-size:20px}
	.title__247627__.style_top p:before {width:20px}
	.title__247627__.style_right p:before {height:20px}
	.title__247627__.style_bottom p:before {width:20px}
	.title__247627__.style_left p:before {height:20px}
}

/*     247628 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247628__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247628__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247628__ ul li:first-child {margin-top:0}
.text_list__247628__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247628__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247628__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247628__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247628__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247628__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247628__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247628__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247628__ ul li {font-size:15px}
}

/*     247629 : 타이틀 텍스트      */
.title__247629__ {font-size:0}
.title__247629__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247629__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247629__.style_top p {padding-top:10px}
.title__247629__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247629__.style_right p {padding-right:14px}
.title__247629__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247629__.style_bottom p {padding-bottom:12px}
.title__247629__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247629__.style_left p {padding-left:14px}
.title__247629__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247629__.style_circle1 p {padding-left:18px}
.title__247629__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247629__.style_circle2 p {padding-left:18px}
.title__247629__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247629__ p {font-size:20px}
	.title__247629__.style_top p:before {width:20px}
	.title__247629__.style_right p:before {height:20px}
	.title__247629__.style_bottom p:before {width:20px}
	.title__247629__.style_left p:before {height:20px}
}

/*     247630 : 표 2.0      */
.table__247630__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247630__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247630__ * {box-sizing:border-box}
.table__247630__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247630__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247630__ td.empty__247630__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247630__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247630__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247630__ > .table_inner {width:px}
}

/*     247631 : 타이틀 텍스트      */
.title__247631__ {font-size:0}
.title__247631__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247631__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247631__.style_top p {padding-top:10px}
.title__247631__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247631__.style_right p {padding-right:14px}
.title__247631__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247631__.style_bottom p {padding-bottom:12px}
.title__247631__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247631__.style_left p {padding-left:14px}
.title__247631__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247631__.style_circle1 p {padding-left:18px}
.title__247631__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247631__.style_circle2 p {padding-left:18px}
.title__247631__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247631__ p {font-size:20px}
	.title__247631__.style_top p:before {width:20px}
	.title__247631__.style_right p:before {height:20px}
	.title__247631__.style_bottom p:before {width:20px}
	.title__247631__.style_left p:before {height:20px}
}

/*     247632 : 표 2.0      */
.table__247632__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247632__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247632__ * {box-sizing:border-box}
.table__247632__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__247632__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247632__ td.empty__247632__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247632__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247632__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247632__ > .table_inner {width:px}
}

